Subject: [Healeys] Piping under headlights (BJ8 Phase 2)

From: Alan Wasserman <[email-masked]>
Date: Wed, 10 Jan 2024 20:38:27 -0500

In my search for the perfect survivor, I found a ’65 BJ8 with under 17K original miles.  All the paperwork and history confirmed the low miles were original.  I spent 5 hours inspecting and photographing the car for an article series I am writing on Concours.  HOWEVER, I discovered the piping under the headlights was metal (and not the grey plastic that we all know to be) just as the rest of the above shroud.  I used my paint meter and found the paint surround a consistent reading (including the aluminum shroud).  I also examined the internal “visible” fasteners connecting the shroud to see if they were replaced or scratched and no such findings. Has anyone come across such an anomaly?
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]